
.support__title.h2 {
    text-align: left;
    margin: 0;
}

.support__item-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

body .support .support__button {
    border: 3px dashed #ff6a12bd;
    border-radius: 40px;
    padding: 18px;
}

.support__button-link.h4 {
    text-align: left;
}

@media screen and (min-width: 1240px) {
    .support__item-list {
        flex-basis: 562px;
    }

    .support__item-img {
        flex-basis: 506px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1239.98px) {
    .support__item-list {
        flex-basis: 662px;
    }

    .support__item-img {
        flex-basis: 380px;
    }
}

@media screen and (min-width: 1024px) {

    .support__text,
    .support__item {
        margin-bottom: 40px;
    }

    .support__item {
        display: flex;
        gap: 40px;
        align-items: center;
        justify-content: center;
    }

    body .support .support__button {
        padding: 18px 40px;
    }

    .support__item-list {
        gap: 20px;
    }

    .support .support__title-mb {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1023.99px) {

    .support__text,
    .support__item-img {
        margin-bottom: 30px;
    }

    .support__item-list {
        margin-bottom: 40px;
    }

    .support__button-link.h4 {

        font-weight: 400;
        font-size: 16px;
        line-height: 128%;
        text-transform: unset;
    }

    body .support .support__button {
        padding: 8px 18px;
    }

    .support__item-list {
        gap: 10px;
    }
    .support__title.h2.text-border-blue{
        -webkit-text-stroke: 2px transparent;
    }

    .support .support__title-mb {
        margin-bottom: 30px;
    }
}